Support » Plugin: Squeeze Page Toolkit for WordPress » I am getting fatal error under settings.

Viewing 1 replies (of 1 total)
  • Plugin Author Dan Harrison

    (@danharrison)

    Hello

    Yes, this is likely because you do not have PHP 5.3 on your server. Chat to your hosting company, as they should have upgraded you by now. It’s a fairly simple fix.

    Kind Regards
    Dan

Viewing 1 replies (of 1 total)
  • The topic ‘I am getting fatal error under settings.’ is closed to new replies.